Jump to content

Archived

This topic is now archived and is closed to further replies.

j-gray

Latest Application Version not correct for Mac clients

Recommended Posts

OS X clients are up to date and not flagged as having outdated applications. However, there appears to be a version mismatch on the Client Details: Client > Installed Applications.

The installed version is later than the one listed as 'Latest':

image.png.cb841643f7342b5e158b4e0457adbd48.png

Share this post


Link to post
Share on other sites

Hello @j-gray We have identified issue with repository configuration. We will further investigate, whether we can do change it just by editing the repository metadata.

Share this post


Link to post
Share on other sites

This issue should be already resolved. Could you please check it works correctly?

Share this post


Link to post
Share on other sites
On 2/26/2018 at 3:42 AM, MartinK said:

This issue should be already resolved. Could you please check it works correctly?

Working now. Thank you!

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...